@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* grid system */

.grid {
  display: flex;
}
.col {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.row {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.one-2    { width: 50%; }
.one-3.and-sp    { width: 33.3333%; }
.one-4.and-sp    { width: 25%; }
.one-5.and-sp    { width: 20%; }
.one-6.and-sp    { width: 16.6666%; }
.one-8.and-sp    { width: 12.5%; }
.one-10.and-sp   { width: 10%; }
.two-3.and-sp    { width: 66.6666%; }
.two-5.and-sp    { width: 40%; }
.three-4.and-sp  { width: 75%; }
.three-5.and-sp  { width: 60%; }
.three-8.and-sp  { width: 37.5%; }
.three-10.and-sp { width: 30%; }
.four-5.and-sp   { width: 80%; }
.five-6.and-sp   { width: 83.3333%; }
.five-8.and-sp   { width: 62.5%; }
.seven-8.and-sp  { width: 87.5%; }
.nine-10.and-sp  { width: 90%; }

.flex-and-sp {
  display: flex;
}
.flex-between,
[class*="flex"].between {
  display: flex;
  justify-content: space-between;
}
[class*="flex"].around {
  justify-content: space-around;
}
[class*="flex"].end {
  align-items: flex-end;
}
[class*="flex"].center {
  align-items: center;
}
.inline-flex {
  /*display: inline-flex;*/
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}


@media (max-width:767px) { /* for Tablet less than */

.flex-wrap {
  justify-content: center;
}
  .col.and-sp {
   padding-left: .8rem;
   padding-right: .8rem;
 }

  .cols {
    margin-left: -.8rem;
    margin-right: -.8rem;
  }
  .cols-sm-one-2 .col {
    width: 50%;
  }

} /* END for Tablet less than */


@media (min-width:768px) { /* for Tablet over */
  .flex {
  display: flex;
}
  .flex-md {
    display: flex;
    align-items: center;
  }

.pc-one-2 { width: 50%; }
.one-2    { width: 50%; }
.one-3    { width: 33.3333%; }
.one-4    { width: 25%; }
.one-5    { width: 20%; }
.one-6    { width: 16.6666%; }
.one-8    { width: 12.5%; }
.one-10   { width: 10%; }
.two-3    { width: 66.6666%; }
.two-5    { width: 40%; }
.three-4  { width: 75%; }
.three-5  { width: 60%; }
.three-8  { width: 37.5%; }
.three-10 { width: 30%; }
.four-5   { width: 80%; }
.five-6   { width: 83.3333%; }
.five-8   { width: 62.5%; }
.seven-8  { width: 87.5%; }
.nine-10  { width: 90%; }

/* ascending order 昇順
.one-10  { width: 10%; }
.one-8   { width: 12.5%; }
.one-6   { width: 16.6666%; }
.one-5   { width: 20%; }
.one-4   { width: 25%; }
.three-10  { width: 30%; }
.one-3   { width: 33.3333%; }
.three-8   { width: 37.5%; }
.two-5   { width: 40%; }
.one-2   { width: 50%; }
.three-5 { width: 60%; }
.five-8  { width: 62.5%; }
.two-3   { width: 66.6666%; }
.three-4 { width: 75%; }
.four-5  { width: 80%; }
.five-6  { width: 83.3333%; }
.seven-8  { width: 87.5%; }
.nine-10  { width: 90%; }
*/

} /* END for Tablet over */



/* 180912 */
.row-60,
.row-40 {
  margin-left: .5em;
  margin-right: .5em;
}
[class*="row"].none-stretch {
  margin-left: .5em;
  margin-right: .5em;
}
.row-60 .col,
.row-40 .col {
  padding-left: .8em;
  padding-right: .8em;
  margin-bottom: .8em;
}
.flex-wrap.row-60 .col {
  margin-bottom: 1.5em;
  margin-bottom: .8em;
}


@media (min-width:768px) { /* for Tablet over */
  .row-70 {
    margin-left: -35px;
    margin-right: -35px;
  }
  .row-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row-70 .col {
    padding-left: 35px;
    padding-right: 35px;
  }
  .row-60 .col {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 15px;
  }
  .row-40 .col {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  .cols {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }

  [class*="row"].none-stretch {
    margin-left: 0;
    margin-right: 0;
  }

  .pc-cols-2 .col {
    width: 50%;
  }
  .pc-cols-3 .col {
    width: 33.3333%;
  }
  .pc-cols-4 .col {
    width: 25%;
  }
  .pc-cols-5 .col {
    width: 20%;
  }

  .flex-wrap.row-60 .col {
    margin-bottom: 60px;
  }


} /* END for Tablet over */


.exchange .col > a {
  display: block;
}

